{
	"name_fi": "grid/local/resource/capacity/person_shift_grid.json",
	"columns_not_in_use": [
		{
			"width": 35,
			"variable": "hours",
			"format": "%'.2f",
			"name_fi": "Tuntia",
			"cellClassRules": {
				"": "x < 0",
				"grey": "x == 0",
				"blue": "x > 0"
			}
		}
	],
	"column": [
		{
			"width": 95,
			"editable": true,
			"field": "cap.start_time",
			"name_fi": "Alkaa",
			"type": "time"
		},
		{
			"width": 95,
			"editable": true,
			"variable": "end_time",
			"type": "time",
			"name_fi": "Loppuu"
		},
		{
			"width": 120,
			"name_fi": "Vuoron nimi",
			"variable": "shift_name"
		},
		{
			"width": 30,
			"name_fi": "Vuoro",
			"variable": "shift_number"
		},
		{
			"name_fi": "Lisätietoja",
			"width": 150,
			"editable": true,
			"variable": "info"
		},
		{
			"name_fi": "Alkupv ennen",
			"width": 140,
			"editable": true,
			"variable": "start_days_before"
		},
		{
			"name_fi": "Loppupv jälkeen",
			"width": 140,
			"editable": true,
			"variable": "end_days_after"
		}
	],
	"option": {
		"grid_option": []
	}
}
